
.table-view .column-header,
.table-view .column-header .filler,
.table-view .column-header-background .filler {
    -fx-background-color: linear-gradient(#2d9c07, #2b820d);
    -fx-stroke: grey;
    -fx-size:30px;
    -fx-alignment: CENTER ;
    -fx-text-alignment: center;
}
.table-view .column-header, .table-view .filler{
    -fx-text-fill: white;
}
.table-row-cell:filled:hover {
    -fx-size:30px;
    -fx-alignment: CENTER;
    -fx-text-alignment: center;
}
.table-view:row-selection {
    -fx-background-color: transparent;
    -fx-text-fill: white;
    -fx-fixed-cell-size: 30px;
    -fx-alignment: CENTER;
    -fx-text-alignment: center;
}
.table-view .table-column{
    -fx-text-alignment: center;
    -fx-alignment: CENTER
}

.table-view{
    -fx-font-size: 12
}